/* ------------------------ STYLESHEET ------------------------ */

/* ------------------- ALLGEMEINE ANGABEN ------------------- */
html {
	overflow-y:scroll;
	font-size:16px;
}
body {
	padding:0px;
	margin:0px;
	font-family:Verdana,Arial,Helvetica,Sans-Serif;
	font-size:12px;
	font-size:0.75rem;
	color:#333333;
	background-color:#f6f6f6;
	background-image:url(/_help/_images/bg/bg.jpg);
	background-position: center;
}

/* ------------------- DEFAULTS ------------------- */
div, img { margin:0; padding:0; border:none; }
.b { font-weight:bold; }

p, ul, li { font-size:0.75rem; line-height:1.35em;  }
ul { padding-top:0; padding-bottom:0; margin-top:0; margin-bottom:12px; margin-left:10px; padding-left:0; }
li { padding-top:0; padding-bottom:0; margin-top:0; margin-bottom:0; margin-left:6px; padding-left:0; }

.txt11 { font-size:0.6875rem; line-height:1.35em; }

.left { float:left; }
.right { float:right; }

.clear { margin:0; padding:0; border:none; clear:both; height:1px; margin-top:-1px; font-size:1px; line-height:1px; }
.line { margin:0; padding:0; border:none; height:1px; font-size:1px; line-height:1px; background-image:url(/_help/_images/global/line.gif); background-repeat:repeat-x; }
.space { margin:0; padding:0; border:none; font-size:1px; line-height:1px; }

/* ------------------- LINKS ------------------- */
a { color:#666666; }
div#nv1 a.nv, div#nv1 a.nva, div#nv2 a.nv, div#nv2 a.nva { text-decoration:none; font-size:12px; color:#666666; }
div#nv1 a.nva, div#nv2 a.nva { font-weight:bold; }

div#hdr div.right a.nv { text-decoration:none; font-size:0.6875rem; color:#666666; }
div#hdr div.right a.nv:hover { text-decoration:underline; }

/* ------------------- PAGE ------------------- */
div#page { width:828px; height:100%; margin:0px auto; }
div#main { width:791px; margin-left:39px; padding-top:20px; }

/* ------------------- REMED FORM ------------------- */
.formContainer { max-width:495px; }
.tablelisting { width:96%; }

/* ------------------- HEADER ------------------- */
div#hdr { width:751px; background-color:#ffffff; }
div#hdr div.left { width:468px; }
div#hdr div.right { width:263px; text-align:right; padding:26px 12px 0 0; font-size:0.6875rem; color:gray; }

/* ------------------- NAVIGATION ------------------- */
/* 1. level */
div#nv1 { width:751px; background-image:url(/_help/_images/bg/bg-nv1.gif); background-repeat:repeat-x; }
/* 1. level reiter */
div#nv1 div.nv1, div#nv1 div.nv1-a { float:left; font-size:0.75rem; height:20px; padding:7px 4px 4px 4px; }
div#nv1 div.nv1 { background-image:url(/_help/_images/bg/bg-nv1.gif); background-repeat:repeat-x; }
div#nv1 div.nv1-a { background-image:url(/_help/_images/bg/bg-nv1-a.gif); background-repeat:repeat-x; }
/* 1. level trenner */
div#nv1 div.nv1-l1 { background-image:url(/_help/_images/bg/bg-nv1-l1.gif); background-repeat:no-repeat; float:left; width:10px; height:31px; font-size:1px; }
div#nv1 div.nv1-r1 { background-image:url(/_help/_images/bg/bg-nv1-r1.gif); background-repeat:no-repeat; float:right; width:5px; height:31px; font-size:1px; }
div#nv1 div.nv1-l { float:left; height:31px; width:5px; font-size:1px; }
div#nv1 div.nv1-r { float:left; height:31px; width:5px; font-size:1px; }
div#nv1 div.nv1-la { float:left; height:31px; width:5px; background-image:url(/_help/_images/bg/bg-nv1-la.gif); background-repeat:no-repeat; font-size:1px; }
div#nv1 div.nv1-ra { float:left; height:31px; width:5px; background-image:url(/_help/_images/bg/bg-nv1-ra.gif); background-repeat:no-repeat; font-size:1px; }

/* 2. level */
div#nv2 { width:727px; padding:0 12px 2px 12px; font-size:0.75rem; line-height:18px; background-image:url(/_help/_images/bg/bg-nv.gif); background-repeat:repeat-y; }
/* 2. level abschluss */
div#nv3 { width:751px; background-image:url(/_help/_images/bg/bg-nv-b.gif); background-repeat:no-repeat; height:5px; font-size:1px; }


/* ------------------- CONTENTPART ------------------- */
div#cnt { width:751px; padding-top:10px; background-image:url(/_help/_images/bg/bg-cnt.gif); border:solid #b2b2b2; border-width:0 0 1px 0; } /* border:1px solid #cccccc; */

/* ------------------- CONTENT ------------------- */
h1 { font-weight:bold; height:20px; padding:0; margin:0; font-size:0.875rem; display:block; }
p { font-size:0.75rem; }

div#cnt-l div.ptitle { float:left; width:400px; }
div#cnt-l div.pnav { float:right; width:200px; text-align:right; font-size:0.6875rem; padding-top:3px; }

/* ------------------- FOOTER ------------------- */
#ftr { width:751px; height:17px; margin-top:10px; padding-top:7px; padding-bottom:0.875rem; text-align:center; font-size:10px; color:#666666; background-image:url(/_help/_images/bg/bg-ftr.gif); background-repeat:no-repeat; }

/* form button */
input.button, input.button-b, input.buttontxt { border:3px double #999999; border-top-color:#cccccc; border-left-color:#cccccc; padding:1px 3px; margin: 6px 0 0 0; background-color:#eeeeee; background-image:url(/_help/_images/form/bg_button.gif); background-repeat:repeat-x; color:#333333; font-family:Verdana,Helvetica,sans-serif; font-size:0.6875rem; }
input.button-b { font-weight:bold; }
input.field, input.fieldtxt, textarea.field, textarea.fieldtxt { width:100%; background:white; border:1px solid #999999; padding:2px 0 2px 2px; margin: 2px 0 2px 0; border-bottom: solid 1px #e6e6dc; border-right: solid 1px #e6e6dc; font-family:Verdana,Helvetica,sans-serif; font-size:0.75rem; background-image:url(/_help/_images/form/bg_forms.gif); background-repeat:repeat-x; }
textarea.field, textarea.fieldtxt { width:96%; min-height:50px; }
input.errHilite { background:#cce6ff; border:1px solid #999999; padding-right:0; padding-left:2px; margin: 2px 0 2px 0; border-bottom: solid 1px #e6e6dc; border-right: solid 1px #e6e6dc; font-family:Verdana,Helvetica,sans-serif; font-size:0.6875rem; background-image:url(/_help/_images/form/bg_forms_err.gif); background-repeat:repeat-x; }
input.fieldtxt { width:100%; }
textarea.fieldtxt { width:96%; height:50px; }
input.buttontxt { width:100%; }
input[type='radio'],input[type='checkbox'] {
	line-height:1.5em;
    padding: 0;
    margin:6px 0 0 0;
    vertical-align: baseline;
	/*
	position: relative;
	top: 1px;
	*overflow: hidden;
	*/
}
label.ltab>input[type='radio'],label.ltab>input[type='checkbox'] {
	margin-left:-1.5em;
	top:0;
}
label.lttl {
	display:block;
	margin-left:-1.5em;
	padding-left:1.5em;
}
label.ltab {
	display:block;
	padding-left:0;
	margin-left:1.5em;
}
blockquote { margin:0; margin-left:17px; padding:0; }

.textarea-handle { max-width:97%; height:5px; display:block; background:#e6e6e6; background-image:url(/_help/_images/form/ta-handle.gif); background-repeat:no-repeat; background-position:top center; }

/* labels */
td.lbl { width:40%; padding-top:4px; font-size:0.6875rem; }
td.fld { width:60%; font-size:0.6875rem; } /* 394px */
td.fld2 { width:100%; font-size:0.75rem; }

@media screen and (max-width: 480px) {
	html {
		font-size:18px;
	}

	#xo1_anliegen { min-height:80px; }

	td.lbl { display:block; width:100%; }
	td.fld { display:block; width:100%; }
}


td.lft { }
td hr { border:none; border-bottom:1px gray dotted; margin:4px 0 0 0; width:100%; }

/* content journaleingtrag  */
td.cnt p { margin:0; padding:0; }

/*  ------------------- CONTENS STYLES ------------------- */
.cmtxt { font-size:0.75rem; } /* Text Standard */
.cmtxt1 { font-size:0.6875rem; } /* Text in Spalten */
.cmtxttitle { font-size:16px; font-weight:bold; } /* Seitenueberschrift */
.cmtxtsubtitle2 { font-size:0.875rem; font-weight:bold; } /* Ueberschrift */
.cmtxtsubtitle { font-size:0.75rem; font-weight:bold; } /* Ueberschrift Standard */
.cmtxtsubtitle1 { font-size:0.6875rem; font-weight:bold; } /* Ueberschrift in Spalten */
.cmtxtteaser { font-size:0.75rem; } /* Teasertext Standard */
.cmtxtteaser1 { font-size:0.6875rem; } /* Teasertext in Spalten */

a.cmlnklinktext { text-decoration:none; font-size:0.6875rem; } /* Linktext */
a.cmlnklinktext:hover { text-decoration:underline; font-size:0.6875rem; }
a.cmlnktxt, a.cmtxtlink, a.cmtabcontlink { font-size:0.75rem; text-decoration:none; } /* Verlinkter Text */
a.cmlnktxt:hover, a.cmtxtlink:hover, a.cmtabcontlink:hover { font-size:0.75rem; text-decoration:none; }

a.info{ position:relative; z-index:24; text-decoration:none; }
a.info:hover{ z-index:25; text-decoration:none; }
a.info span{ display:none; text-decoration:none; }
a.info:hover span{ display:block; position:absolute; text-decoration:none; top:20px; left:-5px; width:358px; min-height:50px; border:1px solid #ff0000; background-color:#fff;  background-image:url(/_help/_images/form/bg_forms.gif); color:#000; padding:4px 5px 5px 5px; text-align:left; }

/*******   p r i n t   v e r s i o n   ********/
@media print
  	{
		html, body { height:100%; margin:0; padding:0; border:none; background-color:white; color:black;  }
		div#page { width:auto; margin:0; padding:0; }
		div#main { width:auto; margin:0; padding:0; }

		/* ------------------- HEADER ------------------- */
		div#hdr { }
		div#hdr div.right { display:none; }

		/* ------------------- NAVIGATION ------------------- */
		div#nv1 { display:none; }
		div#nv2 { display:none; }
		div#nv3 { display:none; }

		/* ------------------- CONTENT ------------------- */
		div#cnt { width:auto; border:solid #b2b2b2; background-image:none; border-width:1px 0 1px 0; }
		div#cnt-l { padding:0 14px; }
		div#cnt-r { padding:0 14px; }
	}
/*******   p r i n t   v e r s i o n   ********/


/* fall overview */
i {
	color: #6c7773;
	font-style: normal;
}

/* buttons */
/* https://icons.getbootstrap.com/?q=pdf */
.btn {
	width: 22px;
	height: 22px;
	box-sizing: border-box;
	display: inline-block;
	padding: 0;
	border-radius: 3px;
	border: 1px solid #aaa;
	background-color: #efefef;
	box-shadow: 1px 0 0 white inset,-1px 0 0 rgb(214, 230, 230) inset, 0 1px 0 white inset, 0 -1px 0 rgb(214, 230, 230) inset;
}

.inf div,
.btn div {
	background-color: gray;
	display: inline-block;
	width: 20px;
	height: 20px;
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
	-webkit-mask-position: center;
	mask-position: center;
	-webkit-mask-size: 14px;
	mask-size: 14px;
}

.btn:hover {
	background-color: #ffffff;
	box-shadow: -1px 0 white inset, 1px 0 0 rgb(214, 230, 230) inset, 0 -1px 0 white inset, 0 1px 0 rgb(214, 230, 230) inset;
}

.btn.txt {
	width: auto;
	font-size: 11px;
	line-height: 15px;
	vertical-align: top;
	padding: 3px 10px;
	text-decoration: none;
}

.btn.lg {
	height: 26px;
	padding: 5px 10px;
}

.btn.lg.primary {
	background-color: #d7eee5;
	font-weight: 600;
}

.btn.red {
	background-color: #dff7de;
}

.btn.red div {
	background-color: red;
}


.mail {
	-webkit-mask: url(../../_images/ico/envelope-at.svg);
	mask: url(../../_images/ico/envelope-at.svg);
}

.edit {
	-webkit-mask: url(../../_images/ico/pen.svg);
	mask: url(../../_images/ico/pen.svg);
}

.add {
	-webkit-mask: url(../../_images/ico/plus-lg.svg);
	mask: url(../../_images/ico/plus-lg.svg);
}

.del {
	-webkit-mask: url(../../_images/ico/x-lg.svg);
	mask: url(../../_images/ico/x-lg.svg);
}

.pdf {
	-webkit-mask: url(../../_images/ico/file-earmark-pdf.svg);
	mask: url(../../_images/ico/file-earmark-pdf.svg);
}

.settings {
	-webkit-mask: url(../../_images/ico/gear.svg);
	mask: url(../../_images/ico/gear.svg);
}

.search {
	-webkit-mask: url(../../_images/ico/search.svg);
	mask: url(../../_images/ico/search.svg);
}

.phone {
	-webkit-mask: url(../../_images/ico/telephone.svg);
	mask: url(../../_images/ico/telephone.svg);
}

.filter {
	-webkit-mask: url(../../_images/ico/funnel.svg);
	mask: url(../../_images/ico/funnel.svg);
}

.info-over {
	-webkit-mask: url(../../_images/ico/info-lg.svg);
	mask: url(../../_images/ico/info-lg.svg);
}

.unchecked {
	-webkit-mask: url(../../_images/ico/person-exclamation.svg);
	mask: url(../../_images/ico/person-exclamation.svg);
}

/*** js table ***/

#basic { visibility: hidden; }
#basic.vis { visibility: visible; }

.dt-container {
	overflow: visible !important;
}

.dt-table th {
    line-height: 22px;
}

.dt-table tbody tr:nth-child(even) {
	background-color: #e2e2e2;
}

.dt-table > tbody > tr > td,
.dt-table > tbody > tr > th,
.dt-table > tfoot > tr > td,
.dt-table > tfoot > tr > th,
.dt-table > thead > tr > td,
.dt-table > thead > tr > th {
	vertical-align: middle !important;

}

/*
	.dt-table > tbody > tr > td:first-child,
	.dt-table > tbody > tr > th:first-child,
	.dt-table > tfoot > tr > td:first-child,
	.dt-table > tfoot > tr > th:first-child,
	.dt-table > thead > tr > td:first-child,
	.dt-table > thead > tr > th:first-child {
		padding-left: 0 !important;
	}
*/

.dt-top,
.dt-bottom {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.dt-table > tbody > tr > td {
	padding: 4px 6px !important;
}

.dt-table > tbody > tr > td > div {
	display: inline-block;
	min-height: 18px;
	vertical-align: text-bottom;
	padding-right: 1em;
}

.dt-input, input, select, select > option {
    padding: 4px 8px 4px 4px !important;
	font-size: 12px !important;
}

.dt-dropdown {
	font-weight: bold;
}

.cbox_messagebox_info {
	background: #d7eee5 url(../../_images/global/messagebox/cmsg.gif) no-repeat scroll 0.5em 50% !important;
	border: 1px solid #aaa !important;
	box-shadow: 2px 2px 5px silver;
}